body header.tp-header.fixed {
    width: 1336px;
    z-index: 2;
    background-color: #fff;
    position: fixed;
}

.justify-content-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

header.tp-header .tp-menu-right .icon-bar {
    background-color: white;
    color: #707070;
}

header.tp-header .tp-menu-right a:not(.icon-bar) {
    padding: 15px 25px;
    border-right: solid 1px #8D8D8D;
    font-size: 22px;
    line-height: 26px;
    /*font-weight: 600;*/
    text-transform: uppercase;
    color: #373837;
}

header.tp-header .tpdropdown ul {
    text-align: right;
    padding: 0 15px 15px 0;
}
header.tp-header {
    left: 50%;
    transform: translate(-50%);
}

header.tp-header .tp-logo img {
    max-width: 180px;
    padding: 5px;
}

.align-items-center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

@media (min-width: 768px) {
    header.tp-header .tp-menu-right a:not(.icon-bar) {
        font-size: 16px;
        padding: 6px 25px;
    }

    header.tp-header .tp-menu-right .icon-bar svg {
        margin-top: 10px;
    }
}

@media (min-width: 992px) {
    header.tp-header .tp-menu-right a:not(.icon-bar) {
        padding: 15px 25px;
        font-size: 18px;
        line-height: 24px;
    }

    header.tp-header .tp-menu-right .icon-bar svg {
        margin-top: 7px;
    }
}


.icon-bar {
    background-color: #404040;
    color: #fff;
    padding: 9px 20px;
    font-size: 18px;
    display: inline-flex;
    z-index: 9999;
}


.tpdropdown ul {
    list-style: none;
    text-align: left;
}

header.tp-header .tpdropdown {
    background-color: transparent;
    right: 0;
    left: auto;
    display: none;
}

header.tp-header .tp-menu-right a{
    font-family: 'Open Sans Regular', arial, sans-serif;
    outline: none;
    text-decoration: none;
}
